about David Cope his work his music scores software experiments in musical intelligence


I have placed a copy of the Sorcerer Program for download on this page. Note that Sorcerer requires a Macintosh Power Macintosh with at least thirty-two Megabytes of RAM (sixty-four preferred) and a hard disk drive with at least sixteen Megabytes of free space. Sorcerer also requires QuickTimeª version 5.0.2 and QuickTimeª Musical Instruments, version 5.01 or later. Both QuickTimeª and QuickTimeª Musical Instruments are available from: http://www.apple.com. Sorcerer has been tested using System 9.1 but any version of system 9 should work. Sorcerer also requires Macintosh Common LISP 4.3.5 (available from Digitool.com - two different types of free temporary MCLs are available). Earlier versions of MCL cannot be used with Sorcerer. In order to begin Sorcerer, the Sorcerer folder and the init.lisp file must reside in the same folder as MCL 4.3.5 along with MCL's "library" and "examples" folders. MCL 4.3.5's memory should be set to at least 16 megabytes (in the memory choice in the get information window). Please address all correspondence regarding problems to howell@cats.ucsc.edu. Download.